RubyGems Navigation menu

spec_oompa_loompa 0.1.3

Spec helpers

Gemfile
          gem 'spec_oompa_loompa', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install spec_oompa_loompa
  
  
  
  
  
  
  

Authors:

  • Tom Meier

Owners:

Total downloads 5,377

For this version 1,747

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - May 17, 2010 (6.5 KB)
  2. 0.1.2 - May 17, 2010 (6.5 KB)
  3. 0.1.1 - May 17, 2010 (6.5 KB)
  4. 0.1.0 - May 17, 2010 (6 KB)

Development Dependencies: